KLA10346
ACE vulnerability in Java System Web Proxy Server
Обновлено: 17/06/2019
Дата обнаружения
13/10/2008
Уровень угрозы
Critical
Описание

A buffer overflow was found in the Java System Web Proxy Server. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely a via specially designed GET request.

Пораженные продукты

Java System Web Proxy Server 4 versions 4.0.7 and earlier

Решение

Update to latest version

Оказываемое влияние
?
ACE 
[?]
Связанные продукты
Sun Java System Web Proxy Server
CVE-IDS
CVE-2008-454110.0Critical